<?php
$botToken = "8221133695:AAHtR7xhkwb7CrwKJj8znRwue99a00xAZ2s"; // Substitua pelo seu token
$webhookUrl = "https://bot1.botworkapifullinfo.shop/STJ_V3_TRD/botT/bot.php";

$url = "https://api.telegram.org/bot$botToken/setWebhook";

$ch = curl_init($url);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, [
    'url' => $webhookUrl
]);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, true);

$response = curl_exec($ch);

if ($response === false) {
    die("Erro cURL: " . curl_error($ch));
}

curl_close($ch);

echo $response;

